@charset "utf-8";
/* CSS Document */
body {
	background: #000;
	font-size: 14px;
	line-height: 1.8em;
	/* color: #51565b; */
}
body.bg_b{
	background-image: url(../img/251025-26/bg03.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}
img.img-responsive02{
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 50px;
}
h1 img{
	vertical-align: bottom;
}
#contents_wrapper{
	background: #FFFFFF;
	padding: 3rem;
	margin-bottom: 3rem;
}
#overview dl.overview_list{
	border: 1px solid #ccc;
	border-top: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
#overview dl.overview_list dt{
	background: #575757;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
	padding: 10px;
	width: 25%;
	color: #FFF;
	align-items: center;
	display: flex;
	justify-content: center;
}
#overview dl.overview_list.list03 dt{
	background-color: #ececec;
	color: #555;
}
#overview dl.overview_list dd{
	background: #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
	margin: 0;
	padding: 10px;
	width: 75%;
}
#contents_wrapper >
#overview > h2.overview_tit{
	background-color: #c11820;
}
#contents_wrapper >
#overview > h2.overview_tit02{
	background-color: #1d2088;
}
#contents_wrapper >
#overview > h2.overview_tit,
#contents_wrapper >
#overview > h2.overview_tit02{
	color: #FFF;
	padding: 10px 20px;
	margin-bottom: 0;
	letter-spacing: .1em;
	background-image: none;
	font-weight: 600;
}
hr{
	margin: 30px 0;
}
a img{
	transition : all 0.5s ease 0s;
}
a img:hover{
	opacity: .6;
}





.topBtn img {
	width: 80px;
}



html, body {
	scroll-behavior: smooth; /* ページ内リンクをスムーズに */
	overflow: auto; /* スクロール可能にする */
}

.application-btn {
	background-color: #0a499f;
	color: #fff!important;
	text-decoration: underline;
	display: block;
	margin: 20px auto;
	padding: 20px 10px!important;
	font-size: 14px;
	text-align: center;
	border-radius: 4px;
	transition: 0.3s;
	clear: both;
	position: relative;
	width: 160px;
	height: 20px;
}
.application-btn a {
	color: #ffffff!important;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 62px;
	text-align: center;
	text-decoration: none;
}
a.kasen::after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #ffffff;
	bottom: 20px; /*アンダーラインが現れ始める位置（aタグの下辺からの高さ）*/
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
}
a.kasen:hover::after {
	visibility: visible;
	bottom: 12px; /*アニメーションが止まる位置*/
	opacity: 1;
}
dl dd ol li {
	text-indent: -2em;
	padding-left: 2em;
}
.sheepBtn{
	position: fixed;
	right: 15px;
	bottom: 0;
	cursor: pointer;
	transition: .3s;
	/*デフォルトで非表示にする*/
	opacity: 0;
	visibility: hidden;
}
/*このクラスが付与されると表示する*/
.sheepBtn.active{
	opacity: 1;
	visibility: visible;
}
/*このクラスが付与されると表示する*/
.sheepBtn.absolute{
	position: absolute;
	top: -40px;
	right: 15px;
	/* bottom: auto; */
}
#pan{
	color: #ffffff;
}
#pan a {
	color: #ffffff;
	text-decoration: none;
}
.to-top{
	font-size: 100%;
}

.f-w {font-weight: 600;}
.note {
	font-size: 150%;
    line-height: 2.2em;
	text-align: center;
  padding: 5px 10px;
  margin-bottom: 30px;
}
